@charset "utf-8";
/* CSS Document - HOMEPAGE */

/* ----------------------------------------
CSS RCDE Espanyol
http://www.rcde.com
Creat per Signia Technologies - Febrer 2014
------------------------------------------- */


/* SECTION HOMEPAGE ------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

aside													{ background:#002042; }
aside#partners											{ margin:0 0 15px 0; padding:15px; text-align:center; }
aside#partners ul li									{ float:left; margin:0; padding:0; }
aside#banners											{ margin:0; padding:15px; text-align:center; }
aside#banners ul li										{ float:left; margin:0; padding:0; }
aside#banners ul li	img									{ max-height:260px; max-width:457px; width:100%; }

aside#destacats  										{ margin:0 0 15px 0; padding:15px 15px 0 15px; text-align:center; }
aside#destacats header 									{ background:#5aa2bf url(../img/common/assets/bck/rcde_bck_border_header.png) repeat-x 50% 43px; margin:0; min-height:50px; padding:0; text-align:left; padding:0 0 0 15px; }
aside#destacats header h2 								{ color:#fff; font:400 15px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; letter-spacing:0; line-height:42px; }
aside#destacats a.link 									{ -webkit-transition:background 0.5s ease; -moz-transition:background 0.5s ease; -o-transition:background 0.5s ease; transition:background 0.5s ease; background:#004171 url(../img/common/assets/bullets/rcde_blt_links.png) no-repeat 10px 50%; border-top:3px solid #c9e9f8; color:#c9e9f8; display:block;font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; letter-spacing:0; line-height:42px; text-align:left; padding:0 0 0 20px; }
aside#destacats a.link:hover							{ background:#002346 url(../img/common/assets/bullets/rcde_blt_links_hover.png) no-repeat 10px 50%;; color:#fff; /* opacity:0.5; */ }
aside#destacats ul li ul 								{ background:#004171; margin:0; min-height:165px; padding:0 0 0 10px; }
aside#destacats ul li ul li								{ color:#fff; border-bottom:1px solid #80a0b8; letter-spacing:0; line-height:normal; padding:10px 0; text-align:left; }
aside#destacats ul li ul li.last						{ padding:10px 0!important; }
aside#destacats ul li ul li	strong						{ display:block; font:700 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:0; text-align:left; }
aside#destacats ul li ul li	em							{ font:400 italic 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; opacity:0.7; }
aside#destacats ul li ul.partits 						{ background:#004171; margin:0; padding:0; }
aside#destacats ul li ul.partits li						{ color:#fff; border-bottom:1px solid #80a0b8; letter-spacing:0; line-height:normal; min-height:80px; padding:15px 0; text-align:left; }
aside#destacats ul li ul.partits li.last				{ padding:15px 0!important; }
aside#destacats ul li ul.partits li	strong				{ display:block; font:700 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:0; text-align:left; }
aside#destacats ul li ul.partits li	small				{ color:#5aa2bf; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; }
aside#destacats ul li ul.partits li	figure				{ float:left; margin-right:5px; width:18%; }
aside#destacats ul li ul.partits li	figure img			{ margin:-12px 0 0 0; width:100%; }



/* RESULTAT MINUT A MINUT */

article#onthefly 										{ display:inline-block; margin:15px 0 15px 0; }
aside#minutaminut										{ margin:0; padding:15px 15px 15px 15px; }
aside#twitter											{ margin:0; padding:15px; }

aside#minutaminut header,
aside#twitter header									{ background:none; }
aside#minutaminut header h2								{ color:#b2c6d4; font:400 26px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; letter-spacing:-0.03em; }
aside#twitter header h2 span 							{ background:none; border-left:1px solid #b2c6d4; color:#b2c6d4; font:400 16px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; letter-spacing:-0.03em; margin:0 0 0 10px; padding: 0 0 0 10px; }

aside#twitter header h2									{ margin:0 0 20px 0; }

aside#minutaminut header h2 strong,						
aside#twitter header h2	strong							{ color:#fff; font:700 26px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; }


/* RESULTAT */
table.resultat											{ background:none; border:none; color:#fff; font-size:11px; margin:30px 0 0 0; width:100%; }
table.resultat thead									{ background:none; }
table.resultat tr th 									{ background:none!important; color:#fff; text-transform:uppercase; text-align:center; }
table.resultat tr th.jornada							{ padding:0 0 5px 0; text-align:center; }
table.resultat tr th.data								{ color:#c9e9f8; font:400 13px "Proxima Nova", Arial, Helvetica, sans-serif; margin:0; padding:0; text-align:center!important; width:100%; }


table.resultat tr.even, 
table.resultat tr.alt, 
table.resultat tr:nth-of-type(2n)						{ background:none!important; color:#fff!important; }
table.resultat tr td span.resultat						{ background:none!important; color:#fff; font:700 76px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; }

table.resultat tr th, table.resultat tr td				{ color:#fff; padding:0; }

table.resultat tr td.local,
table.resultat tr td.visitant							{ font:600 18px "Proxima Nova", Arial, Helvetica, sans-serif; letter-spacing:-0.04em; opacity:1; padding:0 0 12px 0; }
table.resultat tr td.estadi								{ color:#c9e9f8; font:400 14px "Proxima Nova", Arial, Helvetica, sans-serif; }
table.resultat tr td ul 								{ margin:0;  }
table.resultat tr td ul li								{ font:400 11px "Proxima Nova", Arial, Helvetica, sans-serif; letter-spacing:normal; opacity:0.7; padding:0; }



/* MINUT A MINUT */
table#wrapper											{ background:none; border:0; padding:0; }
table#wrapper tr td										{ padding:0 1px; }

table.minutaminut 										{ background:#2a3b4f; border:none; color:#fff; font-size:11px; margin:10px 0 0 0; width:100%; }
table.minutaminut tr td 								{ border-bottom:1px dotted #33678d; color:#fff; font:400 11px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; height:40px; padding:0!important; }
table.minutaminut tr th 								{ background:#5aa2bf; color:#fff; letter-spacing:inherit; font-size:11px; font-weight:400; text-transform:uppercase; }

table.minutaminut tr td div								{ float:left; margin:0 10px 0 0;}
table.minutaminut tr td div	img							{ margin:0 1px 0 0;}

table.minutaminut tr.last	 	 						{ border-bottom:1px solid #fff!important; }
table.minutaminut tr.suplents 	 						{ background:#1b3d59!important; }

table.minutaminut tr.even, 
table.minutaminut tr.alt, 
table.minutaminut tr:nth-of-type(2n)					{ background:#2a3b4f; }


table.minutaminut tr span.out	 						{ background:url(../img/common/assets/icos/fitxa/rcde_ico_player_out.png) no-repeat 0 50%; color:#5ca1be; padding:0 0 0 15px; } 
table.minutaminut tr span.in	 						{ background:url(../img/common/assets/icos/fitxa/rcde_ico_player_in.png) no-repeat 0 50%; color:#5ca1be; padding:0 0 0 15px; } 
table.minutaminut tr span.gol	 						{ background:url(../img/common/assets/icos/fitxa/rcde_ico_goool.png) no-repeat 0 50%; color:#fff; padding:0 0 0 15px; } 
table.minutaminut tr span.ycard	 						{ background:url(../img/common/assets/icos/fitxa/rcde_ico_yellowcard.png) no-repeat 0 50%; color:#ffdd00; padding:0 0 0 15px; } 
table.minutaminut tr span.dycard	 					{ background:url(../img/common/assets/icos/fitxa/rcde_ico_yellowcard-double.png) no-repeat 0 50%; color:#ffdd00; padding:0 0 0 15px; } 
table.minutaminut tr span.rcard	 						{ background:url(../img/common/assets/icos/fitxa/rcde_ico_redcard.png) no-repeat 0 50%; color:#e51c0c; padding:0 0 0 15px; } 




